.header2{
	margin-bottom:0;
}
#produtos-lista{
	position:relative;
	background:#525E3E;
}
#produtos-lista ul{
	width:100%;
}
#produtos-lista .owl-dots{
	display:none;
}
#produtos-lista ul li{
	position:relative;
	line-height:140%;
	color:#ffffff;
	font-weight:normal;
	font-size:14px;
	min-height:80px;
	text-transform:uppercase;
	margin:0 5px;
}
#produtos-lista ul li.active::after{
	position:absolute;
	top:auto;
	bottom:0;
	height:4px;
	width:100%;
	background:#C4C841;
	content:"";
}
#produtos-lista ul li p{
	line-height:140%;
	color:#ffffff;
	font-weight:normal;
	font-size:14px;
}


#produto{
	position:relative;
	overflow:visible;
}
#produto-imagens{
	position: sticky;
	position: -webkit-sticky;
	top: 80px; 
	width:50%;
	max-width:50%;
}
#produto-imagens li{
	position:relative;
	width:100%;
	height:500px;
}
#produto-imagens li div{
	position:relative;
	max-width:90%;
	max-height:100%;
}
#produto-imagens li div::after{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background: rgb(193,197,53);
	background: linear-gradient(135deg, rgba(193,197,53,0) 0%, rgba(193,197,53,0.29735644257703087) 100%);
	content:"";
}
#produto-imagens li img{
	position:relative;
	width:auto !important;
	height:auto !important;
	max-width:100%;
	max-height:100%;
}

#produto-imagens .arrow{
	position:absolute;
	top:50%;
	margin:10px;
	margin-top:-15px;
	font-size:30px;
	left:0;
	z-index:3;
	color:#CACC36;
	cursor:pointer;
	opacity:0.3;
}
#produto-imagens .arrow.right{
	left:auto;
	right:0;
}
#produto-imagens:hover .arrow{
	opacity:1;
}

#produto-desc{
	width:50%;
	max-width:50%;
}
#produto-desc h1{
	color:#4B4B4B;
	font-weight:normal;
	font-size:50px;
}
#produto-desc button{
	min-width:170px;
}
@media screen and (max-width:1000px){
	#produto-imagens li{
		height:350px;
	}
}
@media screen and (max-width:800px){
	#produto-imagens, #produto-desc{
		position:relative;
		max-width:100%;
		width:100%;
		text-align:center;
		top:0;
	}
	#produto-desc p{
		text-align:justify;
	}
	#produto-desc .flex-align-left{
		-webkit-justify-content: center;
   		justify-content: center;
	}
	#produto-desc{
		margin-top:50px;
	}
	#produto-imagens li{
		height:auto;
		min-height:200px;
	}
}
@media screen and (max-width:500px){
	#produto-desc .cotacao{
		flex-wrap:wrap;
	}
	#produto-desc h1{
		font-size:30px;
	}
}
